# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Carp.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Path.pm) perl(File/Spec.pm) perl(FileHandle.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Moose.pm) perl(Net/FTP.pm) perl(Socket.pm) perl(Test/Kwalitee.pm) perl(Test/More.pm) perl(YAML.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define module_version 0.03
%define module_name Acme-Dahut-Call
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: replicates the melodious sound of the wild Dahut ... in Text.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/P/PE/PERIGRIN/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
The vocal ability of dahuts has inspired poets and musicians, from Chaucer to Wordsworth, 
    from Handel to Respighi. Dahutsong can be a natural phenomenon of intense beauty. But our 
    enjoyment is incidental to the main purpose, which is one dahut communicating with others. 
    Dahuts became the world's master musicians in order to convey to potential mates, rivals 
    and predators all the important things they have to say, from "Clear off!" to "Come on!" 
    to "Where's the Beer?"[1]


%prep
%setup -n %module_name-%module_version
rm -f t/[0-9]-kwalitee.t t/[0-9][0-9]-kwalitee.t t/[0-9]kwalitee.t t/[0-9][0-9]kwalitee.t
rm -f t/[0-9]-kwalitee.t t/[0-9][0-9]-kwalitee.t t/[0-9]kwalitee.t t/[0-9][0-9]kwalitee.t t/kwalitee.t

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/A*

%changelog
* Mon Apr 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

